"RSS Feed" = "RSS-flöde";
"		Copyright (c) Softpress Systems Ltd.\
	" = "		Copyright (c) Softpress Systems Ltd.\r	";


"Feed:" = "Flöde:";
"Title" = "Titel";
"Language" = "Språk";
"en" = "en";
"Chinese (Simplified)" = "Kinesiska (förenklad)";
"Chinese (Traditional)" = "Kinesiska (traditionell)";
"Danish" = "Danska";
"Dutch" = "Holländska";
"English" = "Engelska";
"French" = "Franska";
"German" = "Tyska";
"Hebrew" = "Hebreiska";
"Italian" = "Italienska";
"Japanese" = "Japanska";
"Spanish" = "Spanska";
"Swedish" = "Svenska";
"Other..." = "Annat...";
"Items:" = "Objekt:";
"Title" = "Titel";
"Description" = "Beskrivning";
"Link" = "Länk";
"Publish Date" = "Publiceringsdatum";
"Get Date" = "Hämta datum";
"+" = "+";
"-" = "-";
"Total Number" = "Totalt antal";
"RSS Page Link" = "RSS sidlänk";
"		Copyright (c) Softpress Systems Ltd.\
	" = "		Copyright (c) Softpress Systems Ltd.\r	";


"Enable" = "Aktivera";